@charset "UTF-8";
/* Scss Document
*****************************************************************/
/* mixin
*********************************************************************/
/* media query */
/* News
*****************************************************************/
.area_visual .item {
  width: 100%;
  height: 55vh;
  min-height: 50px;
  overflow: hidden; }
.area_visual .block_ttl .mark h1 {
  color: #000;
  letter-spacing: 0.0em;
  padding: 3px 0 0;
  font-size: 2.5rem; }
@media all and (max-width: 769px) {
  .area_visual .item {
    height: 40vh;
    min-height: 200px; }
  .area_visual .block_ttl .mark h1 {
    letter-spacing: 0.0em;
    padding: 0px 0 0;
    font-size: 2.2rem; } }

.area_contact {
  padding: 0 10px; }

.block_contact {
  padding: 60px 0;
  margin: 0 auto;
  max-width: 900px; }
  .block_contact table {
    width: 100%;
    box-sizing: border-box;
    border-top: #FFF solid 1px; }
    .block_contact table th, .block_contact table td {
      border-bottom: #FFF dotted 1px;
      padding: 12px 5px;
      text-align: left; }
    .block_contact table th {
      font-weight: 400;
      line-height: 1.4em;
      font-size: 1.5rem;
      width: 180px;
      vertical-align: middle; }
      .block_contact table th.message {
        vertical-align: top; }
      .block_contact table th .must {
        background-color: #C6592A;
        font-size: 1.0rem;
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
        line-height: 1em;
        padding: 3px 3px 4px;
        margin: 0 0 0 5px; }
    .block_contact table td input {
      font-size: 2rem;
      line-height: 1.5em;
      padding: 5px;
      box-sizing: border-box;
      color: #000; }
      .block_contact table td input.mid {
        width: 60%; }
      .block_contact table td input.long {
        width: 100%; }
    .block_contact table td textarea {
      font-size: 2rem;
      line-height: 1.5em;
      padding: 5px;
      box-sizing: border-box;
      width: 100%;
      color: #000; }
  .block_contact ul {
    display: flex;
    justify-content: center;
    padding: 10px; }
    .block_contact ul li {
      padding: 5px; }
      .block_contact ul li input.btn_submit {
        display: inline-block;
        font-size: 1.8rem;
        text-align: center;
        cursor: pointer;
        padding: 10px 30px;
        background-image: url("../../common/images/bg_purple.jpg");
        color: #ffffff;
        line-height: 1em;
        transition: .3s;
        border: none; }
      .block_contact ul li .button:hover {
        background-image: none;
        background-color: #A04807; }
  @media all and (max-width: 769px) {
    .block_contact table th {
      font-size: 1.4rem; } }
  @media all and (max-width: 480px) {
    .block_contact table th, .block_contact table td {
      display: inline-block;
      width: 100%;
      box-sizing: border-box; }
    .block_contact table th {
      border-bottom: none;
      padding-bottom: 0px; }
    .block_contact table td {
      padding-top: 4px; }
      .block_contact table td input.mid {
        width: 100%; } }

.box_ok {
  text-align: center;
  padding-bottom: 200px; }
  .box_ok h2 {
    font-size: 2.4rem;
    line-height: 1.1em;
    padding: 0 0 30px; }
  .box_ok .part_txt {
    text-align: left;
    display: inline-block; }
    .box_ok .part_txt p {
      font-size: 1.4eem;
      line-height: 1.7em;
      padding: 10px 0 0; }
      .box_ok .part_txt p.odenwa a {
        font-size: 1.8rem; }

.formLayout #errorMessage {
  width: 90%;
  background: #FFF;
  border: 3px solid #f00;
  padding: 20px;
  margin: 0 auto 10px auto;
  display: block;
  color: #F00; }

.formLayout.input_now .display_check,
.formLayout.check_now .display_input {
  display: none; }
